html{max-width: 300px;}
body {
  font: 13px 'Open Sans', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background: #FFF;
  max-width: 300px;
}
.container-narrow
{
	background:#ECF29B;
}
.fx_new_vision{
	background:#F3FCA1;
	/*background-image: url(../jpeg/1.jpg);*/
	background-image: url(../jpeg/server/php/index.php?file=1.jpg&download=1);
	background-size: 300px 236px;
    background-repeat: no-repeat;
	overflow:hidden;
}

.fx_new_vision h2 {
  margin: 0;
  color: #fff;
  font-size: 200%;
  font-weight: 300;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
  padding:0;
}

h1 {
	font-family: Oswald;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 20px;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
	color: #000;
	text-align: left;
	padding-left: 3px;
}

.fx_new_vision label
{
	display:inline-block;
	position:relative;
	text-align:Right;
	width:44%;
	margin:0.5% 2% 0.5% 2%;
	
	color: #000;
    font-weight: bold;
	/*font-size:1rem;
	height:2rem;
	line-height:2rem;*/
}

 .fx_new_vision select{
	display:inline-block;
	position:relative;
	text-align:center;
	width:44%;
	margin:0.5% 2% 1% 2%;
	padding-bottom:0;
	/*font-size:1rem;
	height:2rem;
	line-height:2rem;*/
	font-weight: bold;
	background: rgba(255,255,255,0.90);
	/*border-radius: 5px;*/
	
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 1px solid #FFC2DC;
    outline: none;
    color: #000;
	padding: 5px 1px 5px 1px;
    /*padding: 5px 8px 5px 8px;*/
    box-shadow: inset 1px 1px 4px #FFD5E7;
    -moz-box-shadow: inset 1px 1px 4px #FFD5E7;
    -webkit-box-shadow: inset 1px 1px 4px #FFD5E7;
}
.fx_new_vision input{
	/*display:inline-block;
	position:relative;
	text-align:center;
	width:41%;
	margin:0.5% 2% 0.5% 2%;
	padding-bottom:0;
	font-size:1rem;
	height:1.6rem;
	line-height:1.6rem;
	background: rgba(255,255,255,0.90);
	/*border-radius: 5px;*/
	
	width:42%;
	margin:0.5% 2% 1% 2%;
	/*padding-bottom:0;*/
	height:1.125rem;
	background: rgba(255,255,255,0.90);
	font-weight: bold;
	
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 1px solid #FFC2DC;
    outline: none;
    color: #000;
	padding: 5px 1px 5px 1px;
    /*padding: 5px 8px 5px 8px;*/
    box-shadow: inset 1px 1px 4px #FFD5E7;
    -moz-box-shadow: inset 1px 1px 4px #FFD5E7;
    -webkit-box-shadow: inset 1px 1px 4px #FFD5E7;
}


#fx_result_converted{
	display: block;
	padding:1%;
	margin:1% 5% 1% 2%;
	text-align:center;
	line-height:1.125rem;
	border:none;
	width: 44%;
	background: #FFF;
	float: right;
	position: relative;
	
	font-weight: bold;
	
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 1px solid #FFC2DC;
    outline: none;
    color: #9C0E2C;
	padding: 4px 1px 4px 1px;
    /*padding: 5px 8px 5px 8px;*/
    box-shadow: inset 1px 1px 4px #FFD5E7;
    -moz-box-shadow: inset 1px 1px 4px #FFD5E7;
    -webkit-box-shadow: inset 1px 1px 4px #FFD5E7;

}


/*#fx_result_converted{
	display:block;
	text-align:center;
	width:96%;
	margin:2% 5% 2% 2%;
	color: #171FBF;
	background: #FFF;
	font-size: 200%;
font-weight: 300;
	/*margin:auto;
	margin-top: 2%;*/
	/*height:2rem;
	line-height:2rem;*/
	/*background: transparent;*/
	
	/*border-radius: 5px;*/
/*
}
*/


.fx_new_vision button{
	display:block;
	cursor:pointer;
	margin:1% 5% 1% 20%;
	/*margin:auto;*/
	text-align:center;
	line-height:2rem;
	border:none;
	width: 30%;
	/*width: 96%;*/
	
	
	float: right;
	background: rgba(255,255,255,0.90);
	font-weight: bold;
	
	/*border: 0;*/
	/*border-radius: 5px;*/
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 1px solid #FFC2DC;
    outline: none;
    color: #000;
	padding: 4px 1px 4px 1px;
    /*padding: 5px 8px 5px 8px;*/
    box-shadow: inset 1px 1px 4px #FFD5E7;
    -moz-box-shadow: inset 1px 1px 4px #FFD5E7;
    -webkit-box-shadow: inset 1px 1px 4px #FFD5E7;
	
}